@media only screen and (max-width: 1200px) {
    .menubar{
        display: none;
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #111;
        overflow-x: hidden;
        transition: 1s;
        padding-top: 60px;
    }
    .closebtn{
        color: #fff;
        position: absolute;
        right: 14px;
        font-size: 51px;
        top: 0;
    }
    .menu-link a{
        color: #fff !important;
        letter-spacing: 0.3px;
        line-height: 60px;
        padding-left: 27px;
    }
    .menu-link .btn-request{
        position: absolute;
        padding: 0px !important;
        width: 100%;
        bottom: 0;
        left: 0;
        text-align: center;
        line-height: 3;
    }
    .navbar-brand img{
        width: 100px;
    }
    .mobile{
        display: block;
    }
    .desktop{
        display: none;
    }
    .toggle-button{
        float: right;
        border: none;
        background-color: #fff;
        font-size: 35px;
    }
    .ring-img{
        width: 413px;
    }
    .banner-content{
        padding-top: 20px;
    }
    .banner-content h1{
        font-size: 32px;
        text-align: center;
        font-weight: 800;
    }
    .banner-details{
        text-align: center;
    }
    .banner-buttons {
        display: flex;
        justify-content: center;
    }
    .heading-content{
        padding: 0;
    }
    .our-service{
        padding-left: 0;
        padding-right: 0;
    }
    .portfoilo-img{
        margin-top: 15px;
    }
    .d-rev{
        display: flex;
        flex-direction: column-reverse;
    }
    .about-title-main{
        margin-top: 35px;
    }
    .about-us{
        margin-top: 0;
    }
    .portfolioSlider{
        position: relative;
    }
    .blogSlider{
        position: relative;
    }
    .fa-arrow-right{
        position: absolute;
        top: 50%;
        z-index: 1;
        right: 0;
        background: #00000059;
        padding: 10px;
        color: #fff;
    }
    .fa-arrow-left{
        position: absolute;
        top: 50%;
        z-index: 1;
        left: 0;
        background: #00000059;
        padding: 10px;
        color: #fff;
    }

    .social-links-footer{
        justify-content: center;
        padding: 0;
    }
    .contact-info-card{
        padding: 50px 15px;
        margin-bottom: 40px;
    }
    .contact-card{
        padding: 0;
        margin: 0;
    }
    .why-hire{
        margin-top: 40px;
    }

    #floatingCirclesG{
        position:absolute;
        z-index: 99999;
        top: 38%;
        left: 35%;
        width:125px;
        height:125px;
        margin:auto;
        transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
    }
    .menu-link{
        display: block;
    }
    .menu-link a{
        padding: 10px;
        display: block;
    }
    .mobile-active{
        width: 300px;
        display: inline;
        transition: 9s;
        overflow: hidden;
        z-index: 9;
    }
}

@media only screen and (max-width: 1024px) {
    .banner-content {
        padding-top: 20px;
    }
}
